Syntax::Highlight::Engine::Kate::Perl6(3pm)

NAME
Syntax::Highlight::Engine::Kate::Perl6 - a Plugin for Perl 6 syntax highlighting

SYNOPSIS
 require Syntax::Highlight::Engine::Kate::Perl6;
 my $sh = new Syntax::Highlight::Engine::Kate::Perl6([
 ]);

DESCRIPTION
Syntax::Highlight::Engine::Kate::Perl6 is a plugin module that provides syntax highlighting for Perl 6 to the Syntax::Haghlight::Engine::Kate highlighting engine.

This code is generated from the syntax definition files used by the Kate project. It works quite fine, but can use refinement and optimization.

It inherits Syntax::Higlight::Engine::Kate::Template. See also there.

AUTHOR
Ahmad M. Zawawi "<ahmad.zawawi at gmail.com>"